body{
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	font-size:12px;
}
A:link, A:visited, A:hover, A:active{
	color:#3470d7;
}
em{
	display:block;
	width:98%
}
.clear{
	clear:both;
}
.main{
	width:843px;
	margin:0 auto;
	height:100%;
}
div.content div.boxPoints img{
	margin:0 auto;
	display:block
}
.contentAll{
	background-color:#FFFFFF;
	padding-top:10px
}
.header{
	width:843px;
	height:193px;
	background-image:url(../pix/header.jpg);
}
.logo{
	margin: 19px 0 17px 8px
}
A.menu:link, A.menu:visited, A.menu:hover, A.menu:active{
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#FFFFFF;
	font-size:21px;
	font-weight:bold;
	text-decoration:none;
	display:block;
}

#facebox .content { width: 370px; }

A.menu:hover{
	text-decoration: underline
}
.menuActiv{
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#FFFFFF;
	font-size:21px;
	font-weight:bold;
	margin: 6px 0 0 215px
}
.copyright{
	height:43px;
	background-image:url(../pix/footer.jpg);
	color:#FFFFFF;
	font-size:15px;
	padding-left:25px;
	font-family:"Trebuchet MS", Verdana, Arial;
	clear:both
}
.count{
	width:200px;
	float: right;
	margin-top:5px
}
.copy{
	padding-top:10px;
	width:270px;
}
div.navigation{
	width: 223px;
	float:right;
	padding: 20px 0 20px 0
}
.content{
	width:620px;
	float:left;
	padding: 20px 0 20px 0
}
.searchBox{
	border:0;
	width:160px;
	background-image:url(../pix/search.jpg);
	background-repeat:no-repeat;
	text-align:right;
	padding-left:20px;
	color: #666666
}
.box{
	background-image:url(../pix/lines.gif);
	background-repeat:no-repeat;
	padding: 10px 0px 10px 20px;
	margin:0 0 10px 0
}
.boxPoints{
	background-image:url(../pix/points.gif);
	background-repeat:no-repeat;
	padding: 10px 15px 10px 10px;
	width:595px
}
.boxSmall{
	background-image:url(../pix/rss.gif);
	background-repeat:no-repeat;
	padding: 20px 5px 20px 20px;
	margin-bottom:10px
}
span.navigation, h1.navigation{
	display:block;
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#a91111;
	font-size:25px;
	margin:0;
	padding:0;
	font-weight:normal;
	margin-bottom:20px
}
A.navigation:link, A.navigation:visited, A.navigation:hover, A.navigation:active{
	font-family:"Trebuchet MS", Verdana, Arial;
	color:#a91111;
	font-size:27px;
	margin:0;
	padding:0;
	text-decoration:none
}
A.navigation:hover{
	text-decoration:underline
}
.pagerHelper{
	clear:both;
	padding: 5px 10px 10px 10px;
}

A.pages:link, A.pages:visited, A.pages:hover, A.pages:active{
	width:300px;
	display:block;
	float:left;
	color:#3470d7;
}
.textRight{
	text-align:right
}
A.Linkposts:link, A.Linkposts:visited, A.Linkposts:hover, A.Linkposts:active{
	color:#3470d7;
	text-decoration:none;
	font-size:16px;
	font-family:"Trebuchet MS", Verdana, Arial;
}
ul.links{
	margin:0;
	padding:0
}
ul.links li{
	list-style: none;
	margin: 5px 0 5px 0;
	background-image:url(../pix/red.gif);
	background-repeat:no-repeat;
	padding-left:10px
}
A.rss:link, A.rss:visited, A.rss:hover, A.rss:active{
	color:#3470d7;
	font-size:17px;
	text-decoration:none
}
div.rss img{
	margin: 0 5px 0 0;
	float:left;
	padding-top:2px
}
.date{
	width:120px;
	font-size:11px;
	padding:9px 5px 0 0
}
A.nonpages:link, A.nonpages:visited, A.nonpages:hover, A.nonpages:active{
	width:300px;
	display:block;
	float:left;
	color:#3470d7;
	text-decoration:none
}

A.tags_link:link, A.tags_link:visited, A.tags_link:hover, A.tags_link:active{
	color:#336fd6;
}
A.loadTagCloud:link, A.loadTagCloud:visited, A.loadTagCloud:hover, A.loadTagCloud:active{
	color: #000000;
	display:block;
	margin-top:5px
}